RubyGems Navigation menu

imagine_cms 3.0.0.beta3

Don't use this for now. See README for details.

Gemfile
          gem 'imagine_cms', '~> 3.0.0.beta3'
  
  
  
  
  
  
  

install
          gem install imagine_cms -v 3.0.0.beta3 --pre
  
  
  
  
  
  
  

Total downloads 22,950

For this version 287

Show all versions (51 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.1.0 - November 20, 2014 (464 KB)
  2. 4.0.1 - September 27, 2014 (476 KB)
  3. 4.0.0 - September 26, 2014 (476 KB)
  4. 3.0.33 - July 13, 2014 (475 KB)
  5. 3.0.32 - June 26, 2014 (475 KB)
Show all versions (51 total)